#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-EUgxpgqibnfEhT0H5azGaz
key:                  pantry-0.5.7-EUgxpgqibnfEhT0H5azGaz
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  915cd75ac8d7cf4bd6f1ccc9981f8510
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-EUgxpgqibnfEhT0H5azGaz
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    ansi-terminal-1.0-C1jNQ24UEmh5ebDOv8EKxd base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-IED7jMMt6si3qJVRXBce6i
    casa-types-0.0.2-CQT6Sa8oBYa5FntzjQ2PHa
    conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    conduit-extra-1.3.6-G3oiW8AJMcc50uCAlbWr4t containers-0.6.5.1
    crypton-0.34-F7ErbNubRpgBlMs6gjJlRT
    crypton-conduit-0.2.3-6POj1Lva6WwInrkcFer14C
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-4rZ8HUi5QpvHo8wiiVMrTG
    generic-deriving-1.14.5-6jyS6MzAa8O9OEl4Updhh9
    hackage-security-0.6.2.6-BNDI61z5tC3K8nfvoXw1fg
    hpack-0.35.2-9OlxwLkMSPFAFWtrdbHmcf
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-client-tls-0.3.6.3-IaTdfcgUl503axiQBgnFrs
    http-conduit-2.3.9.1-5ItzJobngEhJvsM2Ep3scX
    http-download-0.2.1.0-8j1jPflGJXTAt5fo3tLpgK
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    path-0.9.5-Jmq743s402j3QyWUlPS3K1
    path-io-1.8.2-JLB1yrpPf9xKEw1E7c4iCX
    persistent-2.14.5.1-GcWhM5ugy398lZ7Q734jp9
    persistent-sqlite-2.13.1.0-9gZK2Vv8VcdDQw1eXxybFr
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    resourcet-1.2.6-8ZQW1jAmhus439CZ3AdML9
    rio-0.1.22.0-6opRSiZDUvK7CHSN0oUyPM
    rio-orphans-0.1.2.0-CV9ujlOPZeF7tv1w6YvGVt
    rio-prettyprint-0.1.6.0-87OaulnxIWJCf6NvUw3X2Y
    tar-conduit-0.4.1-489gandoNKtAYrRVWq5iHg text-1.2.5.0
    text-metrics-0.3.2-1mXyerhqAyPK6w98G3i86P time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-GF6nRFHS9lJCc08eWtx5Md
    unliftio-0.2.25.0-HnziSVXc9IQ8c2JOI4cY33
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    yaml-0.11.11.2-Ju1rTwvMcCZ1IiTntVi5SI
    zip-archive-0.4.3.2-4BVthkgbJK2ZeKCHPrnTs

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

